# Uses of Class
org.eclipse.ui.console.IOConsoleInputStream

Packages that use IOConsoleInputStream
Package
Description
org.eclipse.ui.console
Application programming interfaces for interaction with the Eclipse console.

## Uses of IOConsoleInputStream in org.eclipse.ui.console

Methods in org.eclipse.ui.console that return IOConsoleInputStream
Modifier and Type
Method
Description
`IOConsoleInputStream`
IOConsole.`getInputStream()`
Returns the input stream connected to the keyboard.
`IOConsoleInputStream`
MessageConsole.`getInputStream()`